Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Aug 2020 09:09:03 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto"><span style="color:rgb(60,64,67);font-family:roboto,helveticaneue,arial,sans-serif;font-size:small;background-color:rgb(255,255,255)">Please. I'm forced to text you again. Yesterday was the third time that a courier was to deliver a package and he did not do that. I live in Aloft Hotel 2385 Olaya street. I work in the afternoon and am not able to use the phone. When I ordered your products and filled in the address information, I stated that the PACKAGE WILL BE LEFT AT THE HOTEL RECEPTION. I don't know what the problem is anymore. Please inform the courier to LEAVE THE PACKAGE AT THE HOTEL RECEPTION.</span></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Aug 8, 2020, 6:33 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Aleksandar,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br><br>With reference to order number #6212808603<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We have forwarded your request to our concern team. Once we will get any update we will get back to you.<br><br> Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1362007